RequireJS 2.3.1

A JavaScript module loader.

Install-Package RequireJS -Version 2.3.1
dotnet add package RequireJS --version 2.3.1
paket add RequireJS --version 2.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 11,428 8/20/2017
2.3.4 7,383 7/21/2017
2.3.3 36,251 2/19/2017
2.3.2 51,008 9/17/2016
2.3.1 (current version) 2,307 9/5/2016
2.3.0 678 9/4/2016
2.2.0 65,085 3/17/2016
2.1.22 44,315 11/21/2015
2.1.21 541 11/18/2015
2.1.20 54,361 7/27/2015
2.1.19 5,562 7/12/2015
2.1.18 26,700 5/29/2015
2.1.17 27,208 3/31/2015
2.1.16 14,476 2/10/2015
2.1.15 71,016 9/8/2014
2.1.14 37,619 6/2/2014
2.1.13 1,894 5/27/2014
2.1.12 498 5/27/2014
2.1.11 71,438 2/17/2014
2.1.10 12,923 1/9/2014
2.1.9 43,026 10/14/2013
2.1.8 41,128 7/9/2013
2.1.7 341 7/8/2013
2.1.6 17,204 5/11/2013
2.1.5 11,087 3/4/2013
2.1.4 7,522 1/24/2013
2.1.3 416 1/22/2013
2.1.2 14,246 11/21/2012
2.1.1 4,613 10/30/2012
2.0.4.1 7,237 8/8/2012
2.0.4 665 8/1/2012
1.0.6 6,555 2/17/2012
1.0.1 505 11/4/2011
1.0.0 424 10/19/2011
0.27.1 327 10/16/2011